<Test>
   <Name>ECUE67BDM</Name>
   <Cat>ECECM</Cat>
   <Protocol>BDMPPC</Protocol>
   <SubProtocol>MPC55X</SubProtocol>
   <Endian>Big</Endian>
   <Speed>1</Speed>
   <Use32bit>1</Use32bit>
   <Programram></Programram>
   <Memorys>
      <Memory>
         <Name>Firmware</Name>
         <Type>1</Type>
         <Address>0x0000000</Address>
         <Size>0x1c0000</Size>
      </Memory>
      <Memory>
         <Name>calibration</Name>
         <Type>1</Type>
         <Address>0x1c0000</Address>
         <Size>0x40000</Size>
      </Memory>
   </Memorys>
</Test>
